<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ec/edi/ecedi4196m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">特定业务伙伴城市代码的转换（转出） (ecedi4196m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来维护<Link href="/baanerp/td/glossary/glossary#000087" role="glossary">运输代理</Link>的外发转换数据。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">单击工具栏上的“打印”，可使用<Link href="/baanerp/ec/edi/ecedi4496m000" role="session">打印特定业务伙伴城市代码的转换（转出） (ecedi4496m000)</Link> 进程来打印外发转换数据。</Paragraph>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">如果通过推进方式启动此进程，则只能查找并选择记录。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">使用概览进程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">在概览进程中维护记录</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000043" role="manual">代码及转换表</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000032" role="manual">使用外发的转换数据</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ecedi496.bpid"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务伙伴</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#000087" role="glossary">运输代理</Link>的外发转换数据适用的业务伙伴</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom100.nama"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 业务伙伴 </Title>
			</Header>
			<FuncDesc>代码的说明或名称</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ecedi496.codt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">应用程序中代码</Title>
			</Header>
			<FuncDesc>负责将货物运输到进货方业务伙伴的公司。</FuncDesc>
			<SimpleSection><Paragraph class="Default">这是 ERP 应用程序中使用的<Link href="/baanerp/ec/glossary/glossary#000076" role="glossary">应用程序中代码</Link>。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tccom139.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 城市 </Title>
			</Header>
			<FuncDesc>代码的说明或名称</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ecedi496.codm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">信息中代码</Title>
			</Header>
			<FuncDesc>负责将货物运输到进货方业务伙伴的公司。</FuncDesc>
			<SimpleSection><Paragraph class="Default">这是<Link href="/baanerp/ec/glossary/glossary#000077" role="glossary">商务文件中代码</Link>。</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
